{
  "pages": [
    "pages/index/login",
    "pages/home/home",
    "pages/index/wode",
    "pages/views/dingDanCreate",
    "pages/views/payment",
    "pages/index/dingdan"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app x",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#7A7E83",
    "selectedColor": "#3cc51f",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/home/home",
        "iconPath": "/static/image/11.png",
        "selectedIconPath": "/static/image/路径 3909.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/index/dingdan",
        "iconPath": "/static/image/路径 4016_1.png",
        "selectedIconPath": "/static/image/路径 4016.png",
        "text": "订单"
      },
      {
        "pagePath": "pages/index/wode",
        "iconPath": "/static/image/路径 3917.png",
        "selectedIconPath": "/static/image/路径 24.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {}
}